Subject: Re: [bug#69272] [PATCH v2 4/4] gnu: Add prosody-vcard-muc.

From: Carlo Zancanaro <[email-masked]>
Date: Sat, 02 Mar 2024 22:27:49 +1100

Hi Liliana,

On Sat, Mar 02 2024, Liliana Marie Prikler wrote:
> Do the hashes on prosody change that quickly?

Nope! This is using a mercurial checkout, so the hashes shouldn't change
at all. I just made a mistake in my commits. Patch 3/4 in v2 updates the
changeset and revision, but not the expected hash. I'm not sure how I
messed this up, given patch 3/4 in v1 updated the hash.

The actual hash that you got is the same as my v1 patch:
1nvka8s3zqs97jqsknhp2q956rrdga1qaxa1y3i0h8zx3g9vgdch

I'll send through a v3 today.

Carlo

P.S. Apologies that you'll get this message twice. I forgot to Cc the
bug tracer on the first attempt.